import request from "@/utils/request";
//查看设备出库列表
export function getoutStock(query) {
  return request({
    url: "/outStock/list",
    method: "get",
    params: query,
  });
}
//查看设备出库详细信息
export function queryoutStock(id) {
  return request({
    url: "/outStock/" + id,
    method: "get",
  });
}
